.tBox,
.picGal .thumbs .lE {
	background: none;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5FFFFFF', endColorstr='#e5FFFFFF');
}
#content h2 {
    line-height: 26px;
}
#content h3{
    line-height: 18px;
}
.jsLayer {
	border:1px solid #d8dcdf
}
.jsLayer .lE {
	background: url("../media/layer_bg_ie.png") no-repeat bottom center;
}
#randleiste input.plz {
	padding: 5px 4px 6px;
	height: auto;
}
.noNav .oneCol {
	margin-bottom: 12px;
}
.noNav .tWrap {
	padding-bottom: 0;
}
input#send {
	height: 30px
}

#mainNav li a {
	line-height: 16px;
}

#contentWrap a.intern {
	padding-bottom: 0;
}

#map-europe :first-child,
#map-asia :first-child,
#map-world :first-child {
	margin-top: 2px;
	margin-left: 3px;
}

#map-world #jvectormap1_nordamerika_vg {
	margin: 0;
}

.tx-powermail-pi1 input[type="text"],
.tx-powermail-pi1 input[type="number"],
.tx-powermail-pi1 input[type="email"] {
	padding-left: 3px;
}

input[type="radio"],
input[type="checkbox"] {
	outline: none;
}

.ka-panel,
.ka-panel h4,
.ka-handler,
.ka-content p {
	margin-bottom: 0;
	margin-top: 0;
}

.ka-handler,
.ka-panel {
	padding-bottom: 14px;
}

.ka-panel h4,
.ka-content p {
	padding-top: 9px;	
}

.ka-panel h4 {
	background-position: 100% -635px;
}

.ka-panel h4.on, .open .ka-handler h4 { 
	background-position: 100% -585px;
}
